Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
Meta-Analysis
. 2013 Oct 18;2013(10):CD008142.
doi: 10.1002/14651858.CD008142.pub2.

Enhanced care by generalists for functional somatic symptoms and disorders in primary care

Affiliations
Meta-Analysis

Enhanced care by generalists for functional somatic symptoms and disorders in primary care

Marianne Rosendal et al. Cochrane Database Syst Rev. .

Abstract

Background: Patients with medically unexplained or functional somatic symptoms are common in primary care. Previous reviews have reported benefit from specialised interventions such as cognitive behavioural therapy and consultation letters, but there is a need for treatment models which can be applied within the primary care setting. Primary care studies of enhanced care, which includes techniques of reattribution or cognitive behavioural therapy, or both, have shown changes in healthcare professionals' attitudes and behaviour. However, studies of patient outcome have shown variable results and the value of enhanced care on patient outcome remains unclear.

Objectives: We aimed to assess the clinical effectiveness of enhanced care interventions for adults with functional somatic symptoms in primary care. The intervention should be delivered by professionals providing first contact care and be compared to treatment as usual. The review focused on patient outcomes only.

Search methods: We searched the Cochrane Depression, Anxiety and Neurosis Review Group Specialised Register (CCDANCTR-Studies and CCDANCTR-References) (all years to August 2012), together with Ovid searches (to September 2012) on MEDLINE (1950 - ), EMBASE (1980 - ) and PsycINFO (1806 - ). Earlier searches of the Database of Abstracts of Reviews of Effectiveness (DARE), CINAHL, PSYNDEX, SIGLE, and LILACS were conducted in April 2010, and the Cochrane Central Register of Controlled Trials (CENTRAL) in October 2009. No language restrictions were applied. Electronic searches were supplemented by handsearches of relevant conference proceedings (2004 to 2012), reference lists (2011) and contact with authors of included studies and experts in the field (2011).

Selection criteria: We limited our literature search to randomised controlled trials (RCTs), primary care, and adults with functional somatic symptoms. Subsequently we selected studies including all of the following: 1) a trial arm with treatment as usual; 2) an intervention using a structured treatment model which draws on explanations for symptoms in broad bio-psycho-social terms or encourages patients to develop additional strategies for dealing with their physical symptoms, or both; 3) delivery of the intervention by primary care professionals providing first contact care; and 4) assessment of patient outcome.

Data collection and analysis: Two authors independently screened identified study abstracts. Disagreements about trial selections were resolved by a third review author. Data from selected publications were independently extracted and risk of bias assessed by two of three authors, avoiding investigators reviewing their own studies. We contacted authors from included studies to obtain missing information. We used continuous outcomes converted to standardised mean differences (SMDs) and based analyses on changes from baseline to follow-up, adjusted for clustering.

Main results: We included seven studies from the literature search, but only six provided sufficient data for analyses. Included studies were European, cluster RCTs with adult participants seeing their usual doctor (in total 233 general practitioners and 1787 participants). Methodological quality was only moderate as studies had no blinding of healthcare professionals and several studies had a risk of recruitment and attrition bias. Studies were heterogeneous with regard to selection of patient populations and intensity of interventions. Outcomes relating to physical or general health (physical symptoms, quality of life) showed substantial heterogeneity between studies (I(2) > 70%) and post hoc analysis suggested that benefit was confined to more intensive interventions; thus we did not calculate a pooled effect. Outcomes relating to mental health showed less heterogeneity and we conducted meta-analyses, which found non-significant overall effect sizes with SMDs for changes at 6 to 24 months follow-up: mental health (3 studies) SMD -0.04 (95% CI -0.18 to 0.10), illness worry (3 studies) SMD 0.09 (95% CI -0.04 to 0.22), depression (4 studies) SMD 0.07 (95% CI -0.05 to 0.20) and anxiety (2 studies) SMD -0.07 (95% CI -0.38 to 0.25). Effects on sick leave could not be estimated. Three studies of patient satisfaction with care all showed positive but non-significant effects, and measures were too heterogeneous to allow meta-analysis. Results on healthcare utilisation were inconclusive. We analysed study discontinuation and found that both short term and long term discontinuation occurred more often in patients allocated to the intervention group, RR of 1.25 (95% CI 1.08 to 1.46) at 12 to 24 months.

Authors' conclusions: Current evidence does not answer the question whether enhanced care delivered by front line primary care professionals has an effect or not on the outcome of patients with functional somatic symptoms. Enhanced care may have an effect when delivered per protocol to well-defined groups of patients with functional disorders, but this needs further investigation. Attention should be paid to difficulties including limited consultation time, lack of skills, the need for a degree of diagnostic openness, and patient resistance towards psychosomatic attributions. There is some indication from this and other reviews that more intensive interventions are more successful in changing patient outcomes.

PubMed Disclaimer

Conflict of interest statement

Marianne Rosendal has been actively participating in the evaluation of RCTs cited in this review, and involved in the development of treatment guidelines for Danish primary care. The working hours spent on this Cochrane review have been part of her standard employment at the Research Unit for General Practice. No other conflicts of interest known.

Annette H Blankenstein has been the primary researcher in one of the RCTs on reattribution cited in this review. She has contributed to multidisciplinary and GP guidelines on MUS and somatoform disorders and she developed a training course for GPs on cognitive behavioural treatment for MUS. No other conflicts of interest known.

Richard Morriss has been the chief investigator of one of the RCTs cited in this review as well as a previous non‐randomised treatment trial. No other conflicts of interest known.

Per Fink has been involved in RCTs on treatment of medically unexplained symptoms in primary care cited in this review, and in the development of treatment guidelines for Danish primary care. No other conflicts of interest known.

Michael Sharpe: no conflicts of interest known.

Chris Burton: no conflicts of interest known.

Figures

1
1
Study flow diagram.
2
2
Risk of bias summary: review authors' judgements about each risk of bias item for each included study.
3
3
Risk of bias graph: review authors' judgements about each risk of bias item presented as percentages across all included studies.
1.1
1.1. Analysis
Comparison 1 Health related quality of life, Outcome 1 Change in physical health 6‐24 months.
1.2
1.2. Analysis
Comparison 1 Health related quality of life, Outcome 2 Change in physical health 1‐3 months.
1.3
1.3. Analysis
Comparison 1 Health related quality of life, Outcome 3 Change in mental health 6‐24 months.
1.4
1.4. Analysis
Comparison 1 Health related quality of life, Outcome 4 Change in mental health 1‐3 months.
2.1
2.1. Analysis
Comparison 2 Physical symptoms, Outcome 1 Change in physical symptoms 6‐24 months.
2.2
2.2. Analysis
Comparison 2 Physical symptoms, Outcome 2 Change in physical symptoms 1‐3 months.
3.1
3.1. Analysis
Comparison 3 Illness worry, Outcome 1 Change in illness worry 6‐24 months.
3.2
3.2. Analysis
Comparison 3 Illness worry, Outcome 2 Change in illness worry 1‐3 months.
4.1
4.1. Analysis
Comparison 4 Depression and anxiety, Outcome 1 Change in depression 6‐24 months.
4.2
4.2. Analysis
Comparison 4 Depression and anxiety, Outcome 2 Change in depression 1‐3 months.
4.3
4.3. Analysis
Comparison 4 Depression and anxiety, Outcome 3 Change in anxiety 6‐24 months.
4.4
4.4. Analysis
Comparison 4 Depression and anxiety, Outcome 4 Change in anxiety 1‐3 months.
5.1
5.1. Analysis
Comparison 5 Discontinuation of follow‐up, Outcome 1 Discontinuation 6‐24 months.
5.2
5.2. Analysis
Comparison 5 Discontinuation of follow‐up, Outcome 2 Discontinuation 1‐3 months.

Update of

References

References to studies included in this review

Blankenstein 2001 {published data only (unpublished sought but not used)}
    1. Blankenstein AH. Somatising patients in general practice. Reattribution, a promising approach (PhD thesis). Amsterdam: Vrije Universiteit, 2001. [http://dspace.ubvu.vu.nl/handle/1871/11723?show=full (accessed 30 July 2013)]
Larisch 2004 {published data only (unpublished sought but not used)}
    1. Larisch A, Schweickhardt A, Wirsching M, Fritzsche K. Psychosocial interventions for somatizing patients by the general practitioner: a randomized controlled trial. Journal of Psychosomatic Research 2004;57(6):507‐14. - PubMed
    1. Schweickhardt A, Larisch A, Fritzsche K. Differentiation of somatizing patients in primary care: why the effects of treatment are always moderate. Journal of Nervous and Mental Diseases 2005;193(12):813‐9. - PubMed
Morriss 2006 {published data only (unpublished sought but not used)}
    1. Dowrick C, Gask L, Hughes JG, Charles‐Jones H, Hogg JA, Peters S, et al. General practitioners' views on reattribution for patients with medically unexplained symptoms: a questionnaire and qualitative study. BMC Family Practice 2008;9:46. - PMC - PubMed
    1. Morriss R. Specific psychosocial interventions for somatizing patients by the general practitioner: a randomised controlled trial.[comment]. Journal of Psychosomatic Research 2004;57(6):515‐6. - PubMed
    1. Morriss R, Dowrick C, Salmon P, Peters S, Dunn G, Rogers A, Gask L. "Reattribution for medically unexplained symptoms": Authors' reply. British Journal of Psychiatry 2008;192(4):315.
    1. Morriss R, Dowrick C, Salmon P, Peters S, Dunn G, Rogers A, et al. Cluster randomised controlled trial of training practices in reattribution for medically unexplained symptoms. British Journal of Psychiatry 2007;191:536‐42. - PubMed
    1. Morriss R, Dowrick C, Salmon P, Peters S, Rogers A, Dunn G, et al. Turning theory into practice: rationale, feasibility and external validity of an exploratory randomized controlled trial of training family practitioners in reattribution to manage patients with medically unexplained symptoms (the MUST). General Hospital Psychiatry 2006;28(4):343‐51. - PubMed
Rief 2005 {published and unpublished data}
    1. Rief W, Martin A, Rauh E, Zech T, Bender A. Evaluation of general practitioners' training: how to manage patients with unexplained physical symptoms. Psychosomatics 2006;47(4):307‐11. - PubMed
Rosendal 2000 {published data only (unpublished sought but not used)}
    1. Rosendal M, Bro F, Fink P, Christensen KS, Olesen F. Diagnosis of somatisation: effect of an educational intervention in a cluster randomised controlled trial. The British Journal of General Practice 2003;53:917‐22. - PMC - PubMed
    1. Rosendal M, Bro F, Sokolowski I, Fink P, Toft T, Olesen F. A randomised controlled trial of brief training in assessment and treatment of somatisation: Effects on general practitioners' attitudes. Family Practice 2005; Vol. 22:419‐27. - PubMed
    1. Rosendal M, Olesen F, Fink P, Toft T, Sokolowski I, Bro F. A randomized controlled trial of brief training in the assessment and treatment of somatization in primary care: effects on patient outcome. General Hospital Psychiatry 2007;29(4):364‐73. - PubMed
Toft 2000 {published and unpublished data}
    1. Christensen KS, Toft T, Frostholm L, Ornbol E, Fink P, Olesen F. Screening for common mental disorders: who will benefit? Results from a randomised clinical trial. Family Practice 2005;22(4):428‐34. - PubMed
    1. Christensen KS, Toft T, Frostholm L, Ornbol E, Fink P, Olesen F. The FIP Study: A randomised, controlled trial of screening and recognition of psychiatric disorders. The British Journal of General Practice 2003;53(495):758‐63. - PMC - PubMed
    1. Fink P, Rosendal M, Toft T. Assessment and treatment of functional disorders in general practice: the extended reattribution and management model ‐ an advanced educational program for nonpsychiatric doctors. Psychosomatics 2002;43(0033‐3182, 2):93‐131. - PubMed
    1. Frostholm L, Fink P, Oernboel E, Christensen KS, Toft T, Olesen F, et al. The uncertain consultation and patient satisfaction: the impact of patients' illness perceptions and a randomized controlled trial on the training of physicians' communication skills. Psychosomatic Medicine 2005;67(6):897‐905. - PubMed
    1. Frostholm L, Fink P, Oernboel E, Christensen KS, Toft T, Olesen F, et al. The uncertain consultation and patient satisfaction: the impact of patients' illness perceptions and a randomized controlled trial on the training of physicians' communication skills. Psychosomatic Medicine 2005;67(6):897‐905. - PubMed
Whitehead 2002 {published data only}
    1. Whitehead L, Campion P. Can general practitioners manage Chronic Fatigue Syndrome? A controlled trial. Journal of Chronic Fatigue Syndrome 2002;10(1):55‐64.

References to studies excluded from this review

Aiarzaguena 2007 {published data only}
    1. Aiarzaguena JM, Grandes G, Gaminde I, Salazar A, Sanchez A, Arino J, et al. A randomized controlled clinical trial of a psychosocial and communication intervention carried out by GPs for patients with medically unexplained symptoms. Psychological Medicine 2007;37(2):283‐94. - PubMed
Alamo 2002 {published data only}
    1. Alamo MM, Moral RR, Perula de Torres LA. Evaluation of a patient‐centred approach in generalized musculoskeletal chronic pain/fibromyalgia patients in primary care. Patient Education and Counseling 2002;48(1):23‐31. - PubMed
Allen 2006 {published data only}
    1. Allen LA, Woolfolk RL, Escobar JI, Gara MA, Hamer RM. Cognitive‐behavioral therapy for somatization disorder: a randomized controlled trial. Archives of Internal Medicine 2006;166(14):1512‐8. - PubMed
Bakker 2007 {published data only}
    1. Bakker IMT. A cluster‐randomised trial evaluating an intervention for patients with stress‐related mental disorders and sick leave in primary care. PLoS Clinical Trials 2007;2(6):e26. - PMC - PubMed
Barsky 2004 {published data only}
    1. Barsky AJ, Ahern DK, Barsky Arthur J, Ahern David K. Cognitive behavior therapy for hypochondriasis: a randomized controlled trial. JAMA 2004;291(12):1464‐70. - PubMed
Bernal 1995 {published data only}
    1. Bernal I, Cercos A, Fuste I, Vallverdu R, Urbieta Solana R, Montesinos Molina I. Relaxation therapy in patients with anxiety and somatoform disorders in primary‐care [Tratamiento de relajacion en pacientes con trastornos de ansiedad y somatoformes en atencion primaria]. Atencion Primaria 1995;15(8):499‐504. - PubMed
Escobar 2004 {published data only}
    1. Escobar JI, Gara M, Alex I, Allen L, Diaz‐Martinez A, Warman M. Treatment of patients presenting with unexplained physical symptoms in primary care. Neuropsychopharmacology 2004;29 Suppl 1:S101.
    1. Escobar JI, Gara MA, Diaz‐Martinez AM, Interian A, Warman M, Allen LA, et al. Effectiveness of a time‐limited cognitive behavior therapy type intervention among primary care patients with medically unexplained symptoms. Annals of Family Medicine 2007;5(4):328‐35. - PMC - PubMed
Huibers 2004 {published data only}
    1. Huibers MJ, Beurskens AJ, Schayck CP, Bazelmans E, Metsemakers JF, Knottnerus JA, et al. Efficacy of cognitive‐behavioural therapy by general practitioners for unexplained fatigue among employees: Randomised controlled trial. British Journal of Psychiatry 2004;184:240‐6. - PubMed
    1. Huibers MJ, Bleijenberg G, Amelsvoort LGPM, Beurskens AJ, Schayck CP, Bazelmans E, et al. Predictors of outcome in fatigued employees on sick leave: Results from a randomised trial. Journal of Psychosomatic Research 2004;57(5):443‐9. - PubMed
    1. Huibers MJ, Leone SS, Amelsvoort LG, Kant I, Knottnerus JA. Associations of fatigue and depression among fatigued employees over time: a 4‐year follow‐up study. Journal of Psychosomatic Research 2007;63(2):137‐42. - PubMed
    1. Leone SS, Huibers MJ, Kant I, Amelsvoort LG, Schayck CP, Bleijenberg G, et al. Long‐term efficacy of cognitive‐behavioral therapy by general practitioners for fatigue: a 4‐year follow‐up study. Journal of Psychosomatic Research 2006;61(5):601‐7. - PubMed
Jellema 2005 {published data only}
    1. Jellema P, RN, Windt DA, Tulder MW, Horst HE, Stalman WA, et al. Low back pain in general practice: cost‐effectiveness of a minimal psychosocial intervention versus usual care. European Spine Journal 2007;16(11):1812‐21. - PMC - PubMed
    1. Jellema P, Windt DA, Horst HE, Twisk JW, Stalman WA, Bouter LM, et al. Should treatment of (sub)acute low back pain be aimed at psychosocial prognostic factors? Cluster randomised clinical trial in general practice. BMJ 2005;331(7508):84. - PMC - PubMed
Kennedy 2001 {published data only}
    1. Kennedy T, Jones R, Darnley S, Seed P, Wessely S, Chalder T, et al. Cognitive behaviour therapy in addition to antispasmodic treatment for irritable bowel syndrome in primary care: randomised controlled trial. BMJ 2005;331(7514):435. - PMC - PubMed
    1. Kennedy TM, Chalder T, McCrone P, Darnley S, Knapp M, Jones RH, et al. Cognitive behavioural therapy in addition to antispasmodic therapy for irritable bowel syndrome in primary care: randomised controlled trial. Health Technology Assessment (Winchester, England) 2001;10(19):1‐67. - PubMed
    1. McCrone P, Knapp M, Kennedy T, Seed P, Jones R, Darnley S, et al. Cost‐effectiveness of cognitive behaviour therapy in addition to mebeverine for irritable bowel syndrome. European Journal of Gastroenterology & Hepatology 2008;20(4):255‐63. - PubMed
Klapow 2001 {published data only}
    1. Klapow JC, Schmidt SM, Taylor LA, Roller P, Li Q, Calhoun JW, et al. Symptom management in older primary care patients: feasibility of an experimental, written self‐disclosure protocol. Annals of Internal Medicine 2001;134(9 Pt 2):905‐11. - PubMed
Leonhardt 2008 {published data only}
    1. Leonhardt C, Keller S, Chenot JF, Luckmann J, Basler HD, Wegscheider K, et al. TTM‐based motivational counselling does not increase physical activity of low back pain patients in a primary care setting‐‐A cluster‐randomized controlled trial. Patient Education and Counseling 2008;70(1):50‐60. - PubMed
Lidbeck 1997 {published data only}
    1. Lidbeck J. Group therapy for somatization disorders in primary care: Maintenance of treatment goals of short cognitive‐behavioural treatment one‐and‐a‐half‐year follow‐up. Acta Psychiatrica Scandinavica 2003;107(6):01. - PubMed
    1. Lidbeck J, Lidbeck J. Group therapy for somatization disorders in general practice: effectiveness of a short cognitive‐behavioural treatment model. Acta Psychiatrica Scandinavica 1997;96(1):14‐24. - PubMed
Lofvander 2002 {published data only}
    1. Lofvander M. Cognitive‐behavioural treatment of chronic pain in primary care: a three‐year follow‐up. European Journal of General Practice 2002;8:151‐8.
Magallon 2008 {published data only}
    1. Magallon R, Gili M, Moreno S, Bauza N, Garcia‐Campayo J, Roca M, et al. Cognitive‐behaviour therapy for patients with Abridged Somatization Disorder (SSI 4,6) in primary care: a randomized, controlled study [trial protocol]. BMC Psychiatry 2008; Vol. 8:47. - PMC - PubMed
Margalit 2008 {published data only}
    1. Margalit AP, Ad A, Margalit APA, Ad A. Costly patients with unexplained medical symptoms: a high‐risk population. Patient Education and Counseling 2008;70(2):173‐8. - PubMed
Martin 2007 {published data only}
    1. Martin A, Rauh E, Fichter M, Rief W, Martin A, Rauh E, et al. A one‐session treatment for patients suffering from medically unexplained symptoms in primary care: a randomized clinical trial. Psychosomatics 2007;48(4):294‐303. - PubMed
McLeod 1997 {published data only}
    1. McLeod CC, Budd MA, McClelland DC, McLeod CC, Budd MA, McClelland DC. Treatment of somatization in primary care. General Hospital Psychiatry 1997;19(4):251‐8. - PubMed
Pols 2008 {published data only}
    1. Pols RG, Battersby MW, Pols RG, Battersby MW. Coordinated care in the management of patients with unexplained physical symptoms: depression is a key issue. Medical Journal of Australia 2008;188(12 Suppl):S133‐7. - PubMed
Ridsdale 2001 {published data only}
    1. Chisholm D, Godfrey E, Ridsdale L, Chalder T, King M, Seed P, et al. Chronic fatigue in general practice: Economic evaluation of counselling versus cognitive behaviour therapy. The British Journal of General Practice 2001;51(462):15‐8. - PMC - PubMed
    1. Ridsdale L, Darbishire L, Seed PT. Is graded exercise better than cognitive behaviour therapy for fatigue? A UK randomized trial in primary care. Psychological Medicine 2004;34(1):37‐49. - PubMed
    1. Ridsdale L, Godfrey E, Chalder T, Seed P, King M, Wallace P, et al. Chronic fatigue in general practice: is counselling as good as cognitive behaviour therapy? A UK randomised trial. The British Journal of General Practice 2001;51(462):19‐24. - PMC - PubMed
Schade 2011 {published data only}
    1. Schade N, Torres P, Beyebach M. Cost‐efficiency of a brief family intervention for somatoform patients in primary care. Families, Systems, & Health 2011;29(3):197‐205. - PubMed
Schaefert 2011 {published data only (unpublished sought but not used)}
    1. Schaefert R, Kaufmann C, Bölter R, Faber R, Wild B, Szecseny J, et al. Somatoforme Syndromes in general practice [Somatoforme Syndrome in der Hausartzpraxis]. Psychotherapeut 2011;56:315‐24.
Schilte 2001 {published data only}
    1. Schilte AF, Portegijs PJ, Blankenstein AH, Horst HE, Latour MB, Eijk JT, et al. Randomised controlled trial of disclosure of emotionally important events in somatisation in primary care. BMJ 2001;323(7304):86. - PMC - PubMed
Smith 2006 {published data only}
    1. Luo Z, Goddeeris J, Gardiner JC, Smith RC. Costs of an intervention for primary care patients with medically unexplained symptoms: a randomized controlled trial. Psychiatric Services 2007;58(8):1079‐86. - PMC - PubMed
    1. Lyles JS, Hodges A, Collins C, Lein C, Given CW, Given B, et al. Using nurse practitioners to implement an intervention in primary care for high‐utilizing patients with medically unexplained symptoms. General Hospital Psychiatry 2003;25(2):63‐73. - PubMed
    1. Smith RC, Korban E, Kanj M, Haddad R, Lyles JS, Lein C, et al. A method for rating charts to identify and classify patients with medically unexplained symptoms. Psychotherapy and Psychosomatics 2004;73(1):36‐42. - PMC - PubMed
    1. Smith RC, Lein C, Collins C, Lyles JS, Given B, Dwamena FC, et al. Treating patients with medically unexplained symptoms in primary care. Journal of General Internal Medicine 2003;18(6):478‐89. - PMC - PubMed
    1. Smith RC, Lyles JS, Gardiner JC, Sirbu C, Hodges A, Collins C, et al. Primary care clinicians treat patients with medically unexplained symptoms: a randomized controlled trial. Journal of General Internal Medicine 2006;21(7):671‐7. - PMC - PubMed
Smith 2009 {published data only}
    1. Smith RC, Gardiner JC, Luo Z, Schooley S, Lamerato L, Rost K. Primary care physicians treat somatization. Journal of General Internal Medicine 2009;24(7):829‐32. - PMC - PubMed
Sumathipala 2008 {published data only}
    1. Sumathipala A, Hewege S, Hanwella R, Mann AH. Randomized controlled trial of cognitive behaviour therapy for repeated consultations for medically unexplained complaints: a feasibility study in Sri Lanka. Psychological Medicine 2000;30(4):747‐57. - PubMed
    1. Sumathipala A, Siribaddana S, Abeysingha MR, Silva P, Dewey M, Prince M, et al. Cognitive‐behavioural therapy v. structured care for medically unexplained symptoms: randomised controlled trial. British Journal of Psychiatry 2008;193(1):51‐9. - PMC - PubMed
van Bokhoven 2009 {published data only}
    1. Bokhoven L, Bindels P, Dinant G, Grol R, Koch H, Weijden T. The diagnostic approach of early stage unexplained complaints [abstract]. Journal of Psychosomatic Research [abstracts of the 15th Annual Meeting of the European Association for Consultation‐Liaison Psychiatry and Psychosomatics, EACLPP and 29th European Conference on Psychosomatic Research, ECPR; 2012 Jun 27‐30; Aarhus Denmark] 2012;72(6):505.
    1. Bokhoven MA, Koch H, WT, Grol RP, Kester AD, Rinkens PE, et al. Influence of watchful waiting on satisfaction and anxiety among patients seeking care for unexplained complaints. Annals of Family Medicine 2009;7(2):112‐20. - PMC - PubMed
    1. Bokhoven MA, Koch H, Weijden T, Weekers Muyres AH, Bindels PJ, Grol RP. The effect of watchful waiting compared to immediate test ordering instructions on general practitioners' blood test ordering behaviour for patients with unexplained complaints; a randomized clinical trial. Implementation Science 2012;7:29. - PMC - PubMed
van der Horst 1997 {published data only}
    1. Horst HE. Irritable Bowel Syndrome in General Practice, how effective is patient education and counselling?. Amsterdam: PhD Thesis, Vrije Universiteit Amsterdam, 1997.

Additional references

Aggarwal 2006
    1. Aggarwal VR, McBeth J, Zakrzewska JM, Lunt M, Macfarlane GJ. The epidemiology of chronic syndromes that are frequently unexplained: do they have common associated factors?. International Journal of Epidemiology 2006;35(2):468‐76. - PubMed
Allen 2002
    1. Allen LA, Escobar JI, Lehrer PM, Gara MA, Woolfolk RL. Psychosocial treatments for multiple unexplained physical symptoms: a review of the literature. Psychosomatic Medicine 2002;64(6):939‐50. - PubMed
Andrews 1995
    1. Andrews G, Peters L, Guzman AM, Bird K. A comparison of two structured diagnostic interviews: CIDI and SCAN. The Australian and New Zealand Journal of Psychiatry 1995;29(1):124‐32. - PubMed
Archer 2012
    1. Archer J, Bower P, Gilbody S, Lovell K, Richards D, Gask L, Dickens C, Coventry P. Collaborative care for depression and anxiety problems. Cochrane Database of Systematic Reviews 2012, Issue 10. [DOI: 10.1002/14651858.CD006525.pub2] - DOI - PMC - PubMed
Barsky 1998
    1. Barsky AJ, Fama JM, Bailey ED, Ahern DK. A prospective 4‐ to 5‐year study of DSM‐III‐R hypochondriasis. Archives of General Psychiatry 1998;55(8):737‐44. - PubMed
Barsky 2001
    1. Barsky AJ, Ettner SL, Horsky J, Bates DW. Resource utilization of patients with hypochondriacal health anxiety and somatization. Medical Care 2001;39(7):705‐15. - PubMed
Boerma 1999
    1. Boerma WG, Verhaak PF. The general practitioner as the first contacted health professional by patients with psychosocial problems: a European study. Psychological Medicine 1999;29(3):689‐96. - PubMed
Bower 2011
    1. Bower P, Knowles S, Coventry PA, Rowland N. Counselling for mental health and psychosocial problems in primary care. Cochrane Database of Systematic Reviews 2011, Issue 9. [DOI: 10.1002/14651858.CD001025.pub3] - DOI - PMC - PubMed
Brody 1990
    1. Brody DS, Lerman CE, Wolfson HG, Caputo GC. Improvement in physicians' counseling of patients with mental health problems. Archives of Internal Medicine 1990;150(5):993‐8. - PubMed
Brown 2006
    1. Brown CA, Lilford RJ. The stepped wedge trial design: a systematic review. BMC Medical Research Methodology 2006;8(6):54. - PMC - PubMed
Burbaum 2010
    1. Burbaum C, Stresing AM, Fritzsche K, Auer P, Wirsching M, Lucius‐Hoene G. Medically unexplained symptoms as a threat to patients' identity? A conversation analysis of patients' reactions to psychosomatic attributions. Patient Education and Counseling 2010;79(2):207‐17. - PubMed
Burton 2012
    1. Burton C, Weller D, Marsden W, Worth A, Sharpe M. A primary care Symptoms Clinic for patients with medically unexplained symptoms: pilot randomised trial. BMJ Open 2012;2:e000513. [DOI: 10.1136/bmjopen-2011-000513] - DOI - PMC - PubMed
Chalder 1993
    1. Chalder T, Berelowitz G, Pawlikowska T, Watts L, Wessely S, Wright D, Wallace EP. Development of a fatigue scale. Journal of Psychosomatic Research 1993;37(2):147‐53. - PubMed
Chew‐Graham 2011
    1. Chew‐Graham C, Brooks J, Wearden A, Dowrick C, Peters S. Factors influencing engagement of patients in a novel intervention for CFS/ME: a qualitative study. Primary Health Care Research and Development 2011;12(2):112‐22. - PubMed
Craig 1993
    1. Craig TK, Boardman AP, Mills K, Daly‐Jones O, Drake H. The South London Somatisation Study. I: Longitudinal course and the influence of early life experiences. British Journal of Psychiatry 1993;163:579‐88. - PubMed
Creed 2010
    1. Creed F, Guthrie E, Fink P, Henningsen P, Rief W, Sharpe M, et al. Is there a better term than "medically unexplained symptoms"?. Journal of Psychosomatic Research 2010;68(1):5‐8. - PubMed
de Waal 2004
    1. Waal MW, Arnold IA, Eekhof JA, Hemert AM. Somatoform disorders in general practice: prevalence, functional impairment and comorbidity with anxiety and depressive disorders. British Journal of Psychiatry 2004;184:470‐6. - PubMed
Deary 1999
    1. Deary IJ. A taxonomy of medically unexplained symptoms. Journal of Psychosomatic Research 1999;47(1):51‐9. - PubMed
Derogatis 1977
    1. Derogatis LR, Cleary PA. Confirmation of the dimensional structure of the SCL‐90: A study in construct validation. Journal of Clinical Psychology 1977;33(4):981‐9.
Dowrick 2004
    1. Dowrick CF, Ring A, Humphris GM, Salmon P. Normalisation of unexplained symptoms by general practitioners: a functional typology. The British Journal of General Practice 2004;54(500):165‐70. - PMC - PubMed
Eaton 2000
    1. Eaton WW, Neufeld K, Chen LS, Cai G. A comparison of self‐report and clinical diagnostic interviews for depression: diagnostic interview schedule and schedules for clinical assessment in neuropsychiatry in the Baltimore epidemiologic catchment area follow‐up. Archives of General Psychiatry 2000;57(3):217‐22. - PubMed
Escobar 1989
    1. Escobar JI, Rubio‐Stipec M, Canino G, Karno M. Somatic symptom index (SSI): a new and abridged somatization construct. Prevalence and epidemiological correlates in two large community samples. The Journal of Nervous and Mental Disease 1989;177(3):140‐6. - PubMed
Fink 1999
    1. Fink P, Ewald H, Jensen J, Engberg M, Holm M, Munk‐Jorgensen P. Screening for somatization and hypochondriasis in primary care and neurological inpatients. A 7‐item scale for hypochondriasis and somatization. Journal of Psychosomatic Research 1999;46(3):261‐73. - PubMed
Fink 1999a
    1. Fink P, Sorensen L, Engberg M, Holm M, Munk‐Jorgensen P. Somatization in primary care. Prevalence, health care utilization, and general practitioner recognition. Psychosomatics 1999;40(4):330‐8. - PubMed
Fink 2007
    1. Fink P, Toft T, Hansen MS, Ornbol E, Olesen F. Symptoms and syndromes of bodily distress: an exploratory study of 978 internal medical, neurological, and primary care patients. Psychosomatic Medicine 2007;69(1):30‐9. - PubMed
Francis 1994
    1. Francis A, Pincus HA, First MB. DSM‐IV: Diagnostic and statistical manual of mental disorders. 4th Edition. Washington DC: American Psychiatric Association, 1994.
Gandek 1998
    1. Gandek B, Ware JE, Aaronson NK, Apolone G, Bjorner JB, Brazier JE, et al. Cross‐validation of item selection and scoring for the SF‐12 Health Survey in nine countries: results from the IQOLA Project. International Quality of Life Assessment. Journal of Clinical Epidemiology 1998;51(11):1171‐8. - PubMed
Gask 2011
    1. Gask L, Dowrick C, Salmon P, Peters S, Morriss R. Reattribution reconsidered: narrative review and reflections on an educational intervention for medically unexplained symptoms in primary care settings. Journal of Psychosomatic Research 2011;71(5):325‐34. - PubMed
Goldberg 1988
    1. Goldberg DP, Williams P. A user's guide to the General Health Questionnaire. NFER‐Nelson, 1988.
Goldberg 1989
    1. Goldberg D, Gask L, O'Dowd T. The treatment of somatization: teaching techniques of reattribution. Journal of Psychosomatic Research 1989;33(6):689‐95. - PubMed
Graugaard 2003
    1. Graugaard PK, Eide H, Finset A. Interaction analysis of physician‐patient communication: the influence of trait anxiety on communication and outcome. Patient Education and Counseling 2003;49(2):149‐56. - PubMed
Grol 1999
    1. Grol R, Wensing M, Mainz J, Ferreira P, Hearnshaw H, Hjortdahl P, et al. Patients' priorities with respect to general practice care: an international comparison. European Task Force on Patient Evaluations of General Practice (EUROPEP). Family Practice 1999;16(1):4‐11. - PubMed
Gureje 1997
    1. Gureje O, Simon GE, Ustun TB, Goldberg DP. Somatization in cross‐cultural perspective: a World Health Organization study in primary care. American Journal of Psychiatry 1997;154(7):989‐95. - PubMed
Gureje 1999
    1. Gureje O, Simon GE. The natural history of somatization in primary care. Psychological Medicine 1999;29(3):669‐76. - PubMed
Henningsen 2007
    1. Henningsen P, Zipfel S, Herzog W. Management of functional somatic syndromes. Lancet 2007;369(9565):946‐55. - PubMed
Higgins 2011
    1. Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0. Available from www.cochrane‐handbook.org. The Cochrane Collaboration, March 2011.
Hill 2011
    1. Hill JC, Whitehurst DG, Lewis M, Bryan S, Dunn KM, Foster NE, et al. Comparison of stratified primary care management for low back pain with current best practice (STarT Back): a randomised controlled trial. Lancet 2011;378(9802):1560‐71. - PMC - PubMed
Hoedeman 2010
    1. Hoedeman R, Blankenstein AH, Feltz‐Cornelis CM, Krol B, Stewart R, Groothoff JW. Consultation letters for medically unexplained physical symptoms in primary care. Cochrane Database of Systematic Reviews 2010, Issue 12. [DOI: 10.1002/14651858.CD006524.pub2] - DOI - PMC - PubMed
Hotopf 1998
    1. Hotopf M, Mayou R, Wadsworth M, Wessely S. Temporal relationships between physical symptoms and psychiatric disorder. Results from a national birth cohort. British Journal of Psychiatry 1998;173:255‐61. - PubMed
Huibers 2009
    1. Huibers MJH, Beurskens AJHM, Bleijenberg G, Schayck CP van. Psychosocial interventions by general practitioners. Cochrane Database of Systematic Reviews 2007, Issue 3. [DOI: 10.1002/14651858.CD003494.pub2] - DOI - PMC - PubMed
Kaaya 1992
    1. Kaaya S, Goldberg D, Gask L. Management of somatic presentations of psychiatric illness in general medical settings: evaluation of a new training course for general practitioners. Medical Education 1992;26(2):138‐44. - PubMed
Katon 1991
    1. Katon W, Lin E, Korff M, Russo J, Lipscomb P, Bush T. Somatization: a spectrum of severity. American Journal of Psychiatry 1991;148(1):34‐40. - PubMed
Katon 1992
    1. Katon W, Korff M, Lin E, Bush T, Russo J, Lipscomb P, et al. A randomized trial of psychiatric consultation with distressed high utilizers. General Hospital Psychiatry 1992;14(2):86‐98. - PubMed
Kirmayer 1991
    1. Kirmayer LJ, Robbins JM. Three forms of somatization in primary care: prevalence, co‐occurrence, and sociodemographic characteristics. The Journal of Nervous and Mental Disease 1991;179(11):647‐55. - PubMed
Kisely 2005
    1. Kisely S, Campbell LA, Skerritt P. Psychological interventions for symptomatic management of non‐specific chest pain in patients with normal coronary anatomy. Cochrane Database of Systematic Reviews 2005, Issue 1. [DOI: 10.1002/14651858.CD004101.pub2] - DOI - PubMed
Kleinstauber 2011
    1. Kleinstauber M, Witthoft M, Hiller W. Efficacy of short‐term psychotherapy for multiple medically unexplained physical symptoms: a meta‐analysis. Clinical Psychology Review 2011;31(1):146‐60. - PubMed
Kroenke 1989
    1. Kroenke K, Mangelsdorff AD. Common symptoms in ambulatory care: incidence, evaluation, therapy, and outcome. American Journal of Medicine 1989;86(3):262‐6. - PubMed
Kroenke 1994
    1. Kroenke K, Spitzer RL, Williams JB, Linzer M, Hahn SR, deGruy FV III, et al. Physical symptoms in primary care. Predictors of psychiatric disorders and functional impairment. Archives of Family Medicine 1994;3(9):774‐9. - PubMed
Kroenke 2000
    1. Kroenke K, Swindle R. Cognitive‐behavioral therapy for somatization and symptom syndromes: a critical review of controlled clinical trials. Psychotherapy and Psychosomatics 2000;69(4):205‐15. - PubMed
Kroenke 2002
    1. Kroenke K, Spitzer RL, Williams JBW. The PHQ‐15: Validity of a new measure for evaluating the severity of somatic symptoms. Psychosomatic Medicine 2002;64(2):258‐66. - PubMed
Kroenke 2007
    1. Kroenke K. Efficacy of treatment for somatoform disorders: a review of randomized controlled trials. Psychosomatic Medicine 2007; Vol. 69:881‐8. - PubMed
Lieb 2002
    1. Lieb R, Zimmermann P, Friis RH, Hofler M, Tholen S, Wittchen HU. The natural course of DSM‐IV somatoform disorders and syndromes among adolescents and young adults: a prospective‐longitudinal community study. European Psychiatry 2002;17(6):321‐31. - PubMed
Lin 1991
    1. Lin EH, Katon W, Korff M, Bush T, Lipscomb P, Russo J, et al. Frustrating patients: physician and patient perspectives among distressed high users of medical services. Journal of General Internal Medicine 1991;6(3):241‐6. - PubMed
Morriss 1998
    1. Morriss R, Gask L, Ronalds C, Downes‐Grainger E, Thompson H, Leese B, et al. Cost‐effectiveness of a new treatment for somatized mental disorder taught to GPs. Family Practice 1998;15(2):119‐25. - PubMed
Morriss 1999
    1. Morriss R, Gask L, Ronalds C, Downes‐Grainger E, Thompson H, Goldberg D. Clinical and patient satisfaction outcomes of a new treatment for somatized mental disorder taught to general practitioners. The British Journal of General Practice 1999;49:263‐7. - PMC - PubMed
Morriss 2002
    1. Morriss RK, Gask L. Treatment of patients with somatized mental disorder: effects of reattribution training on outcomes under the direct control of the family doctor. Psychosomatics 2002;43(5):394‐9. - PubMed
Olde Hartman 2009
    1. Olde Hartman TC, Borghuis MS, Lucassen PL, Laar FA, Speckens AE, Weel C. Medically unexplained symptoms, somatisation disorder and hypochondriasis: course and prognosis. A systematic review. Journal of Psychosomatic Research 2009;66(5):363‐77. - PubMed
Peters 2009
    1. Peters S, Rogers A, Salmon P, Gask L, Dowrick C, Towey M, et al. What do patients choose to tell their doctors? Qualitative analysis of potential barriers to reattributing medically unexplained symptoms. Journal of General Internal Medicine 2009;24(4):443‐9. - PMC - PubMed
Peveler 1997
    1. Peveler R, Kilkenny L, Kinmonth AL. Medically unexplained physical symptoms in primary care: a comparison of self‐report screening questionnaires and clinical opinion. Journal of Psychosomatic Research 1997;42(3):245‐52. - PubMed
Portegijs 1996
    1. Portegijs PJ, Horst FG, Proot IM, Kraan HF, Gunther NC, Knottnerus JA. Somatization in frequent attenders of general practice. Social Psychiatry and Psychiatric Epidemiology 1996;31(1):29‐37. - PubMed
Raine 2002
    1. Raine R, Haines A, Sensky T, Hutchings A, Larkin K, Black N. Systematic review of mental health interventions for patients with common somatic symptoms: can research evidence from secondary care be extrapolated to primary care?. BMJ 2002;325(7372):1082. - PMC - PubMed
Rask 2012
    1. Rask MT, Olesen F, Bro F, Fink P, Rosendal M. Medically unexplained symptoms: consequences of diagnostic concepts in a primary care context. Scandinavian Journal of Primary Health Care 2013; Vol. under revision.
Robins 1989
    1. Robins L, Helzer J, Cottler L, Goldring E. NIMH Diagnostic Interview Schedule, Version III Revised (DIS‐III‐R). St Louis: Washington University, 1989.
Rosendal 2007
    1. Rosendal M, Fink P, Falko E, Hansen HS, Olesen F. Improving the classification of medically unexplained symptoms in primary care. European Journal of Psychiatry 2007;21(1):25‐36.
Rosendal 2012
    1. Rosendal M, Vedsted P, Christensen KS, Moth G. Psychological and social problems in primary care patients ‐ general practitioners' assessment and classification. Scandinavian Journal of Primary Health Care 2012;Submitted. - PMC - PubMed
Salmon 2007a
    1. Salmon P, Humphris GM, Ring A, Davies JC, Dowrick CF. Primary care consultations about medically unexplained symptoms: patient presentations and doctor responses that influence the probability of somatic intervention. Psychosomatic Medicine 2007;69(6):571‐7. - PubMed
Salmon 2007b
    1. Salmon P, Peters S, Clifford R, Iredale W, Gask L, Rogers A, et al. Why do general practitioners decline training to improve management of medically unexplained symptoms?. Journal of General Internal Medicine 2007; Vol. 22:565‐71. - PMC - PubMed
Schroder 2012
    1. Schroder A, Oernboel E, Licht RW, Sharpe M, Fink P. Outcome measurement in functional somatic syndromes: SF‐36 summary scores and some scales were not valid. Journal of Clinical Epidemiology 2012; Vol. 65:30‐41. - PubMed
Schweickhardt 2005
    1. Schweickhardt A, Larisch A, Fritzsche K. Differentiation of somatizing patients in primary care: why the effects of treatment are always moderate. Journal of Nervous and Mental Diseases 2005;193(12):813‐9. - PubMed
Sharpe 2006
    1. Sharpe M, Mayou R, Walker J. Bodily symptoms: New approaches to classification. Journal of Psychosomatic Research 2006;60(4):353‐6. - PubMed
Smith 1986
    1. Smith GR Jr, Monson RA, Ray DC. Patients with multiple unexplained symptoms. Their characteristics, functional health, and health care utilization. Archives of Internal Medicine 1986;146(1):69‐72. - PubMed
Starfield 1994
    1. Starfield B. Is primary care essential?. Lancet 1994;344(8930):1129‐33. - PubMed
Steinbrecher 2011
    1. Steinbrecher N, Koerber S, Frieser D, Hiller W. The prevalence of medically unexplained symptoms in primary care. Psychosomatics 2011;52(3):263‐71. - PubMed
Sumathipala 2007
    1. Sumathipala A. What is the evidence for the efficacy of treatments for somatoform disorders? A critical review of previous intervention studies. Psychosomatic Medicine 2007; Vol. 69:889‐900. - PubMed
Turner‐Bowker 2003
    1. Turner‐Bowker DM, Bayliss MS, Ware JE Jr, Kosinski M. Usefulness of the SF‐8 Health Survey for comparing the impact of migraine and other conditions. Quality of Life Research 2003;12(8):1003‐12. - PubMed
van der Feltz‐Cornelis 2006
    1. Feltz‐Cornelis CM, Oppen P, Ader HJ, Dyck R. Randomised controlled trial of a collaborative care model with psychiatric consultation for persistent medically unexplained symptoms in general practice. Psychotherapy and Psychosomatics 2006; Vol. 75:282‐7. - PubMed
van der Feltz‐Cornelis 2011
    1. Feltz‐Cornelis CM, Swinkels JA, Blankenstein AH, Hoedeman R, Keuter EJ. [The Dutch multidisciplinary guideline entitled 'Medically unexplained physical symptoms and somatoform disorder] [De Nederlandse multidisciplinaire richtlijn 'Somatisch onvoldoende verklaarde lichamelijke klachten en somatoforme stoornissen]. Nederlands Tijdschrift voor Geneeskunde 2011;155(18):A1244. - PubMed
Verhaak 2006
    1. Verhaak PF, Meijer SA, Visser AP, Wolters G. Persistent presentation of medically unexplained symptoms in general practice. Family Practice 2006;23(4):414‐20. - PubMed
Ware 1992
    1. Ware JE Jr, Sherbourne CD. The MOS 36‐item short‐form health survey (SF‐36). I. Conceptual framework and item selection. Medical Care 1992;30(6):473‐83. - PubMed
Wearden 2010
    1. Wearden AJ, Dowrick C, Chew‐Graham C, Bentall RP, Morriss RK, Peters S, Riste L, et al. Nurse led, home based self help treatment for patients in primary care with chronic fatigue syndrome: randomised controlled trial. BMJ 2010;340:c1777. - PMC - PubMed
Weinman 1996
    1. Weinman J, Petrie KJ, Moss‐Morris R, Horne R. The illness perception questionnaire: a new method for assessing the cognitive representation of illness. Psychology & Health 1996;11:431‐45.
Wessely 1999
    1. Wessely S, Nimnuan C, Sharpe M. Functional somatic syndromes: one or many?. Lancet 1999;354(9182):936‐9. - PubMed
Whitehead 2010
    1. Whitehead WE, Drossman DA. Validation of symptom‐based diagnostic criteria for irritable bowel syndrome: a critical review. American Journal of Gastroenterology 2010;105(4):814‐20. - PMC - PubMed
World Health Organisation 1990
    1. World Health Organization. Composite International diagnostic interview (CIDI). Geneva: World Health Organization, Division of Mental Health, 1990.
World Health Organisation 1993
    1. World Health Organization. The ICD‐10 Classification of Mental and Behavioural Disorders. Diagnostic Criteria for Research. Geneva: World Health Organization, 1993.
World Health Organisation 1998
    1. World Health Organization. Schedules for Clinical Assessment in Neuropsychiatry (SCAN), version 2.1. Geneva: World Health Organization, Division of Mental Health, 1998.
World Health Organisation 2001
    1. World Health Organization. World Health Organization. Atlas ‐ Mental Health Resources in the World 2001. Geneva: World Health Organisation, 2001.
Zigmond 1983
    1. Zigmond AS, Snaith RP. The hospital anxiety and depression scale. Acta Psychiatrica Scandinavica 1983;67(6):361‐70. - PubMed

Publication types

LinkOut - more resources